<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1416</idno>
            <idno type="nines">rce2538</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Wales MS 4812D. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols
               (London, 1856), II, pp. 48–50.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1416" type="letter">
            <head>1416. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1808-01-14"
                  >14 January 1808.</date>
               <note type="headnote" place="foot" resp="editors">Address: To C W Williams Wynn Esq<hi rend="sup">r</hi> M P./Wynnstay/
                  Wrexham<lb/>Stamped: KESWICK/ 298<lb/>MS: National Library of Wales MS 4812D. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.),
                     <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp. 48–50.</note>
            </head>
            <opener>
               <salute>My dear Wynn</salute>
            </opener>
            <p rend="indent1"> You may rest assured that not one syllable of the abuse in the Courier has come from <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridge</ref>.<note n="1" place="foot" resp="editors"> This has not been
                  identified.</note> The origin of the report is obvious. He is very intimate with <ref type="m" target="people.html#StuartDaniel"
                  >Stuart</ref>, who is one of the proprietors (not the editor) &amp; to whom the house belongs, &amp; his home in town is in
               consequence at the Courier-Office. I am a little suprized that you should have thought it possible any thing so contemptible could have
               come from him.</p>
            <p rend="indent1"> If it be possible for me to create time for the employment you will see me in the Courier during the course of the
               winter, or spring. I am resolved to take <ref type="m" target="people.html#JeffreyFrancis">Jeffray</ref> in hand, &amp; give him a few
               letters there, every one of which shall operate as a most vigorous sudorific. The impertinence with which he alludes to my residence at
               the Lakes after having been my guest there, fully entitles him to any discipline which I may be disposed to bestow. </p>
            <p rend="indent1"> The reviewals which this animalcule &amp; the British Critic have set forth upon the Specimens have proved that it is
               possible to produce something worse than the book.<note n="2" place="foot" resp="editors"> Southey’s and Bedford’s <title>Specimens of
                     the Later English Poets</title> (1807) were reviewed in the <title>Edinburgh Review</title>, 11 (October 1807), 31–40, and in the
                     <title>British Critic</title>, 29 (1807), 245–249.</note> – I shall take your word for George Stevens’s poem, &amp; let him hear
               of it: In one of his first numbers he saw he could read Virgils second eclogue with as much pleasure as if it had been addressed to a
               different subject – he shall hear of that too.<note n="3" place="foot" resp="editors"> Southey implies that Jeffrey approves of sexual
                  immorality: The <title>Edinburgh Review</title> (pp. 36–37) had regretted the relative lack of poems in the <title>Specimens</title>
                  by the Shakespearian editor George Steevens (1736–1800; <title>DNB</title>) and recommended two love poems for inclusion, the second
                  showing the middle-aged Stevens imagining vicariously, through his ‘boys’, the pleasures of wooing his mistress’s ‘girls’. Virgil’s
                  second Eclogue was thought to reveal his homosexuality and paedophilia.</note> I will take him up as moralist, politician &amp;c –
               &amp; gibbet him to public contempt &amp; indignation.</p>
            <p rend="indent1"> I am obliged to you for the newspapers. Scott Warings reasoning, if it can be so called, is thoroughly despicable.<note
                  n="4" place="foot" resp="editors"> John Scott-Waring (1747–1819; <title>DNB</title>), MP and author concerning Indian affairs; he
                  opposed the campaign to encourage the East Indian Company to allow missionaries to proselytise in its territories and in 1808
                  involved himself in a pamphlet war on the subject, publishing in 1808 <title>A Reply to a Letter, addressed to John Scott Waring,
                     Esq., in Refutation of the illiberal and unjust Observations and Strictures of the anonymous Writer of that
                  Letter</title>.</note> Something I had read upon the subject in reviewing Buchanans Travels,<note n="5" place="foot" resp="editors">
                  Southey had reviewed, in the <title>Annual Review for 1807</title>, 6 (1808), 49–61, Francis Buchanan (1762–1829), <title>A Journey
                     from Madras through the Countries of Mysore, Canara, and Malabar: Performed under the Orders of the Most Noble the Marquis
                     Wellesley, Governor General of India, for the Express Purpose of Investigating the State of Agriculture, Arts, and Commerce; the
                     Religion, Manners, and Customs; the History Natural and Civil, and Antiquities, in the Dominions of the Rajah of Mysore, and the
                     Countries Acquired by the Honourable East India Company</title> (1807).</note> – &amp; I am not without hopes that in consequence
               of what I said to him yesterday, the <ref type="m" target="people.html#WatsonRichardBishopLlandaff">Bp of Llandaff</ref> may take up
               the subject.</p>
            <p rend="indent1"> The removal of the Court to Brazil cannot be otherwise than most highly beneficial to that country &amp; to this, as we
               shall now trade as freely with the colony as we did heretofore with Portugal. Any thing like enlightened policy is not to be looked
               for: nor any thing beyond what cannot possibly be avoided. The Prince<note n="6" place="foot" resp="editors"> The Portuguese Prince
                  Regent, John VI (the Duke of Braganza) (1767–1826).</note> is almost an idiot, – but just as he was obliged to run away from
               Bonaparte (who proved himself the greater idiot of the two in this business,) just so will he be obliged to open a free trade with
               England – circumstances compel him to it. With respect to the natives, I am of opinion that it would require two or three generations
               of civilization or taming, before intermarriages could be productive of good. The mixed breed or Mamalucos as they were called were
               desperately bad, – even the Jesuits pronounced them irreclaimable. I have not yet learnt what proportion of the Brazilian tribes still
               exist upon the sea coast, – probably a very small one. They must have been pretty well used up by a villainous sort of slave trade,
               against which the Jesuits never could prevail, till it was too late. Nor can I tell you what is the present state of the missions, –
               they have probably diminished since the dissolution of that wonderful Society which was destroyd just when it had ceased to be
               mischievious, &amp; was doing nothing but good. Those Reductions<note n="7" place="foot" resp="editors"> The name of the village
                  colonies established by the Jesuits around their missions to the Brazilian and Paraguayan Indians. Southey was to publish a poem on
                  this subject in 1825–<title>A Tale of Paraguay</title>.</note> may however easily be restored; – &amp; the Jesuits meant this system
               to go no farther. – theirs was a sort of illuminism; – designed to tame the savages, &amp; keep them always in a state of subjection
               founded upon ignorance. Yet such Reductions are good preparatory schools – it requires two or three generations to domesticate the
               animal, &amp; get rid of the effects of cannibal-diet-&amp; wild habits.</p>
            <p rend="indent1"> That paper of D Luiz da Cunhas<note n="8" place="foot" resp="editors"> Southey discusses the 1738 manuscript report,
                     <title>Carta ao Marco Antonio</title>, of the Portuguese ambassador to Paris, Luiz da Cunha, in his <title>History of
                     Brazil</title>, 3 vols (London, 1810–1819), III, pp. 265, 296. Da Cunha describes therein the advantages that would accrue from
                  the removal of the court from Portugal to Brazil.</note> is greatly abridged. <ref type="m" target="people.html#HillHerbertUncle">My
                  Uncle</ref> permitted Lady Shuldham<note n="9" place="foot" resp="editors"> Margaret Irene (c. 1772–1811), daughter of John Sarney
                  of Somerset House, London, and widow of John Harcourt of Ankerwyke, Buckinghamshire, married Admiral Molyneux Shuldham
                  (1717/18?–1798; <title>DNB</title>) in 1790. The couple resided at Lisbon.</note> to bring the original to England, – she left it
               with her son <del>to be</del> Simon Harcourt,<note n="10" place="foot" resp="editors"> Lady Shuldham’s son by her first husband.</note>
               – to whom I applied for it, – &amp; could get no answer to my application. I shall be ready almost immediately on my return from London
               to put the first vol of Brazilian history to press – &amp; if I can borrow the very few Spanish Chronicles which I still want, – the
               first of the European hist. also.</p>
            <p rend="indent1"> I have no poems, – &amp; long disuse begin to occasion something like an unwillingness to attempt any. <ref type="m"
                  target="people.html#BeaumontSirGeorge">Sir G Beaumont</ref> wrote to me the other day – &amp; abused me for having left off poetry –
               I told him in reply that if the world would buy my poems they should have more, but that they must not expect another Madoc for five
               &amp; twenty pounds. – that it was well we should be contented with posthumous fame, – but impossible to be <del>xx</del> so with
               posthumous bread &amp; cheese. </p>
            <p rend="indent1"> You and I are looking for the same great family event about the same time.<note n="11" place="foot" resp="editors">
                  Wynn’s wife gave birth to a daughter (first name unknown) in 1808. Southey’s letter congratulating Wynn is dated [March 1808],
                  Letter 1437. <ref type="m" target="people.html#SoutheyEmma">Emma</ref>, the Southeys’ fifth child was born on 9 February
                  1808.</note> This is a little unlucky – for had my journey taken place a few weeks sooner I could have touched at <ref
                  target="places.html#Wynnstay">Wynnstay</ref>, &amp; seen more of you in a day there than in a month at London, where we shall both
               be very busy &amp; move in such <del>opposite</del> different circles that we shall never meet </p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <signed rend="indent2"> RS</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1808-01-14">Jan<hi rend="sup">y</hi> . 14.1808.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
